# rev

Defines the relationship of the current document to the linked document.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
3.0+ | 4.0+ | 1.0+ | no | 1.0+

## Values

alternate | This document is an alternate document.
bookmark | This document is a bookmark.
chapter | This document is a chapter.
contents | This document is a table of contents.
copyright | This document is a copyright notice.
glossary | This document is a glossary.
help | This document is a Help page.
index | This document is an index.
next | This document is the next document in an ordered set.
prev | This document is the previous document in an ordered set.
section | This document is a section.
start | This docuement is the first document in an ordered set.
stylesheet | This document is a stylesheet.
subsection | This document is a subsection.

## Availability

W3C HTML 4.01

## Related

- a
- link

text_html aptana_docs